import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const LineLongDataLabels: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const PieLongDataLabels: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const RadarLongDataLabels: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
